package net.mcreator.puzzle_code.procedures;

import net.minecraft.world.level.LevelAccessor;

public class ReturnNumberCodeBlockProcedure {
	public static String execute(LevelAccessor world, double x, double y, double z) {
		return "" + GetNBTNumberSystemProcedure.execute(world, x, y, z, "numberCodeBlock");
	}
}
